Subject: comp.sys.newton.* Frequently Asked Questions [1/9]
From: Paul Guyot <[email-masked]>
Date: 01 Oct 2002 04:00:17 GMT
Newsgroups: comp.sys.newton.misc,comp.answers,news.answers

Archive-name: palmtops/newton/faq/index
Posting-Frequency: monthly
Last-modified: 2002/10/01
URL: http://www.cat2.com/newton/Newton-FAQ/index.html,
 http://www.chuma.org/newton/faq/index.html,
 http://www.geocities.com/newtonresurrection/index.html,
 http://www.guns-media.com/mirrors/newton/faq/index.html,
 http://www.thisoldnewt.net/html/FAQ/index.html,
 http://www.splorp.com/newton/faq/index.html
Version: This is the October 2002 update
Maintainer: Steve Weyer <[email-masked]>,
 Peter Rand <[email-masked]>,
 Sean Luke <[email-masked]> and Paul Guyot <[email-masked]>

FAQ for the Newton Community

This is the September 2002 Update. Released on September, 1st.
Newton 1999-2002 FAQ Group: Please don't ask us questions directly, but
post them in related groups/forums.
* Maintainers:
  + Steve Weyer <[email-masked]>
  + Peter Rand <[email-masked]>
  + Sean Luke <[email-masked]>
  + Paul Guyot <[email-masked]>
* Hosters:
  + Grant Hutchinson from Splorp <[email-masked]>
  + Rich Lindsay from ThisOldNewt <[email-masked]>
  + Chris Stephens <[email-masked]>
  + Victor Rehorst from Newton Resources <[email-masked]>
  + Mark Rollins (Newton Book compiler) <[email-masked]>
  + Bill Davis from Info-Newt <[email-masked]>
  + Laura from PlanetNewton <[email-masked]>
  + Bill Shamam from Guns <[email-masked]>
  + Anthony V. Jeancola from Newton Resurrection <[email-masked]>
RESPONSIBILITY: This FAQ is provided "as is" with no warranties expressed
or implied.
---------------------------------------------------------------------------

Top five questions

* IIC6a My Newton won't turn on.  What should I do?
* IIA1e I have a Newton model H1000. What is this?
* IIIB3 How do I connect the Newton to my Mac/PC?
* IIB2a Which modem can I use?	Are there drivers for my modem?
* IIA1f I heard a rumor that Apple is making a new Newton. Is this true?

Table of contents

* PART I: Introduction
Basis information and links to other FAQs.
* PART II: Newton Hardware
The Newton MessagePad family, compatible hardware & hardware problems.
* PART III: Newton OS
System versions, use of the NOS & problems
* PART IV: The Newton Community on the Internet
Groups & links
* PART V: Newton Software
Sources, Apple software, Internet, Fonts & localization software
* PART VI: Newton Books
How to find & create books
* PART VII: Development
Links to development solutions & documentation for all platforms and
languages.
---------------------------------------------------------------------------
Change History